Get Organization

List every organization, or look up one by name.

This method allows you to get details of organizations in the Saner Server. It only requires the name of the organization to get its information. All organization details get fetched if the organization name is not provided.

KeyMeaningMandatoryData Type
organizationOrganization name to fetch its information. If not provided, all organizations are returned.Nostring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.platform import PlatformClient

client = PlatformClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response = client.Organization.get(
    organization="OrgName"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json